{
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf": {
    "file": "fa-brands-400.ttf",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2": {
    "file": "fa-brands-400.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.ttf": {
    "file": "fa-regular-400.ttf",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.ttf"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.woff2": {
    "file": "fa-regular-400.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-regular-400.woff2"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.ttf": {
    "file": "fa-solid-900.ttf",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.ttf"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2": {
    "file": "fa-solid-900.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2"
  },
  "node_modules/jquery-ui/themes/base/images/ui-icons_444444_256x240.png": {
    "file": "ui-icons_444444_256x240.png",
    "src": "node_modules/jquery-ui/themes/base/images/ui-icons_444444_256x240.png"
  },
  "node_modules/jquery-ui/themes/base/images/ui-icons_555555_256x240.png": {
    "file": "ui-icons_555555_256x240.png",
    "src": "node_modules/jquery-ui/themes/base/images/ui-icons_555555_256x240.png"
  },
  "node_modules/jquery-ui/themes/base/images/ui-icons_777620_256x240.png": {
    "file": "ui-icons_777620_256x240.png",
    "src": "node_modules/jquery-ui/themes/base/images/ui-icons_777620_256x240.png"
  },
  "node_modules/jquery-ui/themes/base/images/ui-icons_777777_256x240.png": {
    "file": "ui-icons_777777_256x240.png",
    "src": "node_modules/jquery-ui/themes/base/images/ui-icons_777777_256x240.png"
  },
  "node_modules/jquery-ui/themes/base/images/ui-icons_cc0000_256x240.png": {
    "file": "ui-icons_cc0000_256x240.png",
    "src": "node_modules/jquery-ui/themes/base/images/ui-icons_cc0000_256x240.png"
  },
  "node_modules/jquery-ui/themes/base/images/ui-icons_ffffff_256x240.png": {
    "file": "ui-icons_ffffff_256x240.png",
    "src": "node_modules/jquery-ui/themes/base/images/ui-icons_ffffff_256x240.png"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeo-Variable.eot": {
    "file": "NanumSquareNeo-Variable.eot",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeo-Variable.eot"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-aLt.eot": {
    "file": "NanumSquareNeoTTF-aLt.eot",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-aLt.eot"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-bRg.eot": {
    "file": "NanumSquareNeoTTF-bRg.eot",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-bRg.eot"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-dEb.eot": {
    "file": "NanumSquareNeoTTF-dEb.eot",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-dEb.eot"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-eHv.eot": {
    "file": "NanumSquareNeoTTF-eHv.eot",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/eot/NanumSquareNeoTTF-eHv.eot"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeo-Variable.woff": {
    "file": "NanumSquareNeo-Variable.woff",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeo-Variable.woff"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-aLt.woff": {
    "file": "NanumSquareNeoTTF-aLt.woff",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-aLt.woff"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-bRg.woff": {
    "file": "NanumSquareNeoTTF-bRg.woff",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-bRg.woff"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-dEb.woff": {
    "file": "NanumSquareNeoTTF-dEb.woff",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-dEb.woff"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-eHv.woff": {
    "file": "NanumSquareNeoTTF-eHv.woff",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff/NanumSquareNeoTTF-eHv.woff"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeo-Variable.woff2": {
    "file": "NanumSquareNeo-Variable.woff2",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeo-Variable.woff2"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-aLt.woff2": {
    "file": "NanumSquareNeoTTF-aLt.woff2",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-aLt.woff2"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-bRg.woff2": {
    "file": "NanumSquareNeoTTF-bRg.woff2",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-bRg.woff2"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-cBd.woff2": {
    "file": "NanumSquareNeoTTF-cBd.woff2",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-cBd.woff2"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-dEb.woff2": {
    "file": "NanumSquareNeoTTF-dEb.woff2",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-dEb.woff2"
  },
  "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-eHv.woff2": {
    "file": "NanumSquareNeoTTF-eHv.woff2",
    "src": "public/fonts/NaverNanumSquareNeo/Webfont/woff2/NanumSquareNeoTTF-eHv.woff2"
  },
  "public/fonts/OpenSansExtrabold/Open-Sans-Extrabold.ttf.eot": {
    "file": "Open-Sans-Extrabold.ttf.eot",
    "src": "public/fonts/OpenSansExtrabold/Open-Sans-Extrabold.ttf.eot"
  },
  "public/fonts/OpenSansExtrabold/Open-Sans-Extrabold.ttf.svg": {
    "file": "Open-Sans-Extrabold.ttf.svg",
    "src": "public/fonts/OpenSansExtrabold/Open-Sans-Extrabold.ttf.svg"
  },
  "public/fonts/OpenSansExtrabold/Open-Sans-Extrabold.ttf.woff": {
    "file": "Open-Sans-Extrabold.ttf.woff",
    "src": "public/fonts/OpenSansExtrabold/Open-Sans-Extrabold.ttf.woff"
  },
  "resources/js/app.js": {
    "file": "app2.js",
    "isEntry": true,
    "src": "resources/js/app.js"
  },
  "resources/sass/admin.scss": {
    "file": "admin.css",
    "isEntry": true,
    "src": "resources/sass/admin.scss"
  },
  "resources/sass/app.scss": {
    "file": "app.css",
    "isEntry": true,
    "src": "resources/sass/app.scss"
  }
}